# Class SendNotificationReply

#### Hierarchy

- unknown
  - SendNotificationReply

- Defined in src/protobuf/grpc_pb.d.ts:756
- Defined in src/protobuf/grpc_pb.d.ts:765

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new SendNotificationReply(): SendNotificationReply

- #### Returns SendNotificationReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:757

### toObject

- toObject(includeInstance?: boolean): SendNotificationReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns SendNotificationReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:758

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): SendNotificationReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SendNotificationReply

  - Defined in src/protobuf/grpc_pb.d.ts:761

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SendNotificationReply, reader: BinaryReader): SendNotificationReply

- #### Parameters

  - ##### message: SendNotificationReply

  - ##### reader: BinaryReader

  #### Returns SendNotificationReply

  - Defined in src/protobuf/grpc_pb.d.ts:762

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: SendNotificationReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: SendNotificationReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:760

### `Static` toObject

- toObject(includeInstance: boolean, msg: SendNotificationReply): SendNotificationReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SendNotificationReply

  #### Returns SendNotificationReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:759

Generated using TypeDoc